@charset "utf-8";
/* CSS Document */
body { background-color: #f3f2f2; overflow-x: hidden; position: relative; }
* { margin: 0; padding: 0;}
a { COLOR: #444; TEXT-DECORATION: none }
a:hover { TEXT-DECORATION: none; }
a:visited { cursor: pointer; }
ul, li { LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none; padding: 0; margin: 0; border: 0; }
.fl { float: left; }
.fr { float: right; }
.clr { clear: both; margin-top: 15px; }
img { border: none; }



/*搜索 start*/
.rmss { width: 100%; height: 35px; background-color: #dfdfdf; }
.rmss .rmssin { width: 1000px; height: 35px; margin: 0 auto; }
.rmssin .rmssin_l { float: left; width: 364px; height: 35px; }
.rmssin_l .search { width: 294px; height: 25px; line-height: 27px; position: absolute; border: 1px solid #c4c4c4; border-right: none; display: inline; padding-left: 5px; margin-top: 4px; color: #999; background-color: #FFF; }
.rmssin_l .ss { float: right; width: 69px; height: 27px; margin-top: 4px; }
.rmssin .rmssin_m { float: left; width: 60px; height: 35px; font-size: 12px; color: #F00; line-height: 35px; display: inline; margin-left: 96px; }
.rmssin .rmssin_c { float: right; width: 480px; height: 35px; font-size: 12px; color: #444; line-height: 35px; }
.rmssin_c a { color: #444; }
/*搜索 end*/


/*科室 start*/

.menus { width: 100%; height: 108px; }
.menus .menusin { width: 1000px; height: 108px; margin: 0 auto; }
.menusin .menusin_l { float: left; width: 158px; height: 108px; }
.menusin_l .menusin_lu { float: left; width: 158px; height: 34px; background-color: #7986b0; text-align: center; font-size: 14px; color: #FFF; line-height: 34px; font-weight: bold; }
.menusin_lu a { color: #FFF; }
.menusin_l .menusin_ld { float: left; width: 156px; height: 74px; border: 1px solid #e6e6e6; border-top: none; background-color: #FFF; }
.menusin_ld .menusin_ld_l { float: left; width: 74px; height: 68px; text-align: right; display: inline; margin-top: 5px; font-size: 12px; color: #444; line-height: 22px; }
.menusin_ld .menusin_ld_r { float: right; width: 74px; height: 68px; text-align: left; display: inline; margin-top: 5px; font-size: 12px; color: #444; line-height: 22px; }
.menusin_ld a { color: #444; }
.menusin .menusin_l2 { float: left; width: 158px; height: 108px; display: inline; margin-left: 10px; }
.menusin_l2 .menusin_l2u { float: left; width: 158px; height: 34px; background-color: #7986b0; text-align: center; font-size: 14px; color: #FFF; line-height: 34px; font-weight: bold; }
.menusin_l2u a { color: #FFF; }
.menusin_l2 .menusin_l2d { float: left; width: 156px; height: 74px; border: 1px solid #e6e6e6; border-top: none; background-color: #FFF; }
.menusin_l2d .menusin_l2d_l { float: left; width: 74px; height: 68px; text-align: right; display: inline; margin-top: 5px; font-size: 12px; color: #444; line-height: 22px; }
.menusin_l2d .menusin_l2d_r { float: right; width: 74px; height: 68px; text-align: left; display: inline; margin-top: 5px; font-size: 12px; color: #444; line-height: 22px; }
.menusin_l2d a { color: #444; }
/*科室 end*/

/*医院环境 start*/

.yyhj { width: 100%; background-color: #d6dae6; height: 152px; overflow: hidden; }
.yyhj .yyhjline { width: 100%; height: 2px; background: url(../images/yyhjline_10.jpg) center no-repeat; }
.yyhj .yyhjd { width: 1000px; height: 125px; margin: 0 auto; margin-top: 12px; }
.yyhjd ul { overflow: hidden; _height: 1%; }
.yyhjd li { float: left; width: 188px; height: 125px; margin-right: 15px; }
.trans_msg { filter: alpha(opacity=100, enabled=1) revealTrans(duration=.2, transition=1) blendtrans(duration=.2); }
div.bodycontent { font-family: Arial, Helvetica, sans-serif; padding: 0 10px 10px 13px; color: #555; line-height: 22px; text-align: justify; text-justify: inter-ideograph; }
div.bodycontent ul { margin-left: 0px }
/*医院环境 end*/

/*底部 start*/

.foot { width: 100%; height: 308px; }
.foot .foot1 { width: 100%; height: 268px; background: url(../images/foot1bg_13.jpg) repeat-x; }
.foot .foot2 { width: 100%; height: 40px; background: url(../images/foot2bg_13.jpg) repeat-x; }
.foot1 .foot1in { width: 969px; height: 268px; margin: 0 auto; }
.foot1in .foot1in_l { float: left; width: 195px; height: 190px; display: inline; margin-top: 54px; }
.foot1in_l img { float: left; width: 195px; height: 127px; display: inline; margin-bottom: 7px; }
.foot1in_l p { float: left; width: 207px; height: 22px; font-size: 16px; color: #a6a8af; line-height: 22px; font-family: "微软雅黑"; }
.foot1in .foot1in_line1 { float: left; width: 2px; height: 185px; display: inline; margin-left: 19px; margin-right: 40px; margin-top: 50px; background: url(../images/footline_14.jpg) no-repeat; }
.foot1in .foot1in_line2 { float: left; width: 2px; height: 185px; display: inline; margin-left: 34px; margin-right: 37px; margin-top: 50px; background: url(../images/footline_14.jpg) no-repeat; }
.foot1in .foot1in_line3 { float: left; width: 2px; height: 185px; display: inline; margin-left: 37px; margin-right: 24px; margin-top: 50px; background: url(../images/footline_14.jpg) no-repeat; }
.foot1in .foot1in_line4 { float: left; width: 2px; height: 185px; display: inline; margin-left: 14px; margin-right: 16px; margin-top: 50px; background: url(../images/footline_14.jpg) no-repeat; }
.foot1in .foot1in_m { float: left; width: 72px; height: 218px; display: inline; margin-top: 50px; }
.foot1in_m .foot1in_mt { float: left; width: 72px; height: 47px; }
.foot1in_mt a { float: left; width: 72px; height: 20px; text-align: center; font-size: 16px; color: #a9abb2; font-family: "微软雅黑"; }
.foot1in_mt p { float: left; width: 72px; height: 20px; text-align: center; font-size: 12px; color: #56575d; line-height: 20px; }
.foot1in_m .foot1in_md { float: left; width: 72px; height: 171px; }
.foot1in_md a { float: left; width: 72px; height: 25px; text-align: center; font-size: 12px; color: #7b7d85; line-height: 25px; }
.foot1in .foot1in_h { float: left; width: 258px; height: 218px; display: inline; margin-top: 50px; }
.foot1in_h .foot1in_ht { float: left; width: 258px; height: 33px; text-align: center; font-size: 16px; color: #a9abb2; font-family: "微软雅黑"; }
.foot1in_h .foot1in_hd { float: left; width: 258px; height: 185px; }
.foot1in_hd ul { float: left; width: 258px; height: 185px; }
.foot1in_hd .foot1in_hd1 { float: left; width: 76px; height: 30px; background-color: #264357; display: inline; margin-right: 10px; margin-bottom: 10px; }
.foot1in_hd1 a { float: left; width: 76px; height: 30px; text-align: center; font-size: 12px; color: #7b7d85; line-height: 30px; background-color: #264357; }
.foot1in .foot1in_r { float: left; width: 142px; height: 218px; display: inline; margin-top: 50px; }
.foot1in_r img { float: left; width: 132px; height: 132px; display: inline; margin-left: 5px; }
.foot1in_r p { float: left; width: 142px; height: 40px; text-align: center; font-size: 14px; color: #a6a8af; line-height: 20px; display: inline; margin-top: 8px; }
.foot2 .foot2in { width: 969px; height: 40px; margin: 0 auto; font-size: 12px; color: #7b7d85; line-height: 40px; }
.foot2in .foot2in_l { float: left; width: 300px; height: 40px; text-align: left; }
.foot2in .foot2in_r { float: right; height: 669px; height: 40px; text-align: right; }

/*底部 end*/
